Package Details: emma 0.6-4

Git Clone URL: https://aur.archlinux.org/emma.git (read-only)
Package Base: emma
Description: A platform-independent mysql administrator frontend using python and gtk+
Upstream URL: http://www.fastflo.de/projects/emma
Keywords: database mysql query
Licenses: GPL
Submitter: None
Maintainer: aaronfischer
Last Packager: aaronfischer
Votes: 47
Popularity: 0.212477
First Submitted: 2007-11-22 02:30
Last Updated: 2015-06-13 20:05

Latest Comments

Linas commented on 2013-08-29 20:32

Much better, coyote25. The problem is that this package is using $startdir/pkg instead of $pkgdir, which ends up with an empty package.

Anonymous comment on 2013-02-14 10:59

Try this one...
http://pastebin.com/R6hhB93i

SeeSchloss commented on 2012-07-06 12:25

evanlec, you can easily change the mysql port (in the "port" textbox of the connection configuration). I would assume that setting a path to a unix socket in the "host" field works fine to choose the socket file to connect to, though I haven't tried it.

No idea how you missed the port setting, though.

evanlec commented on 2012-03-02 00:07

Man this app would be so great if it allowed you to change the mysql port to connect to (not everyone runs mysql on port 3306 okay?)
and/or allow you to change the location it looks for the unix socket file (again, not everyone puts it in the expected spot).

The software would have been at least useable if they had provided those options...sadly they did not..and I've looked around the python source
code but this was clearly a huge oversight of the developers.

Otherwise it looks great, python (which I love), lightweight, and independently developed...oh well

Perberos commented on 2011-04-15 23:41

buggy, but work.
http://pastebin.com/E00S4cii

alexandernst commented on 2010-10-24 17:31

Out-of-date. Since a couple of days Arch Linux's default "python" package is 3.x. This means that PKGBUILD should be changed to use python2 to build emma.